{
  "resources/js/Pages/Core/NotFound.vue": {
    "file": "assets/NotFound-BNNjkOua.js",
    "name": "NotFound",
    "src": "resources/js/Pages/Core/NotFound.vue",
    "isDynamicEntry": true,
    "imports": [
      "resources/js/app.js"
    ],
    "css": [
      "assets/NotFound-CN7u7f3h.css"
    ]
  },
  "resources/js/Pages/Home.vue": {
    "file": "assets/Home-Bzlcyao0.js",
    "name": "Home",
    "src": "resources/js/Pages/Home.vue",
    "isDynamicEntry": true,
    "imports": [
      "resources/js/app.js"
    ],
    "css": [
      "assets/Home-C60SUhgY.css"
    ]
  },
  "resources/js/app.js": {
    "file": "assets/app-Dllq89Qx.js",
    "name": "app",
    "src": "resources/js/app.js",
    "isEntry": true,
    "dynamicImports": [
      "resources/js/Pages/Core/NotFound.vue",
      "resources/js/Pages/Home.vue"
    ],
    "css": [
      "assets/app-C0vOULe0.css"
    ]
  }
}